<!DOCTYPE html>
<html lang="en">

<head>
    <title>Calculadora</title>
    <link rel="stylesheet" href="../Css/cal-style.css">
</head>

<body>
    <main>
        <section>
            <table>
                <tr>
                    <th colspan="4" class="cal-res">0</th>
                </tr>
                <tr>
                    <th>AC</th>
                    <th>+/-</th>
                    <th>%</th>
                    <th class="cal-op">÷</th>
                </tr>
                <tr>
                    <th>7</th>
                    <th>8</th>
                    <th>9</th>
                    <th class="cal-op">x</th>
                </tr>
                <tr>
                    <th>4</th>
                    <th>5</th>
                    <th>6</th>
                    <th class="cal-op">-</th>
                </tr>
                <tr>
                    <th>1</th>
                    <th>2</th>
                    <th>3</th>
                    <th class="cal-op">+</th>
                </tr>
                <tr>
                    <th class="cero" colspan="2">0</th>
                    <th>.</th>
                    <th class="cal-op">=</th>
                </tr>

            </table>
        </section>
    </main>

</body>

</html>